/* Form Elements */
fieldset, legend {
border:1px solid #CCCCCC;
border-right:2px solid #999999;
border-bottom:2px solid #999999;
background-color:#FFFFFF;
}

fieldset {
clear:left;
width:80%;
margin:0 auto 1.5em auto;
padding:.8em 0;
}

legend {
margin-left:1em;
padding:.2em .5em;
color:#83A8CC;
font-weight:bold;
font-size:1.2em;
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

fieldset ol {
padding:0 1em 0 1em;
}

fieldset li {
float:left;
clear:left;
width:100%;
padding-bottom:1em;
}

.required {
background-image:url(images/required-field.png);
background-position:top right;
background-repeat:no-repeat;
}

label {
float:left;
width:25em;
margin-right:1em;
color:#625D5D;
text-align:right;
clear:left;
padding-right:15px;
}

label.error {
width:15em;
margin-left:350px;
text-align:left;
font-weight:bold;
color:red;
}

.underInput, .addMore {
margin:-10px 0 0 350px;
text-align:left;
font-size:.87em;
}

.addMore, .addReview {
cursor:pointer;
}

.sub {
width:80%;
margin-left:5em;
border:1px solid #83A8CC;
}

.sub legend {
border:none;
}

.sub ol {
margin-left:-5em;
}

fieldset.group {
margin-bottom:0;
border:none;
}

fieldset.group  legend {
margin-left:0;
border:none;
font-family:Tahoma, Geneva, sans-serif;
color:#625D5D;
font-weight:normal;
text-align:right;
font-size:1em;
}

fieldset.group  ol {
position:relative;
margin:0 0 0 21em;
padding:0;
}

fieldset.group li {
padding-bottom:.3em;
}

fieldset.group  label {
float:none;
width:auto;
margin-right:auto;
color:#625D5D;
}

.dogImg {
clear:both;
margin:0 auto 45px auto;
height:auto;
width:100%;
}

.dogImg img {
display:block;
margin:0 auto;
border:1px solid #ccc;
background-color:#eee;
padding:1em;
}

textarea:focus, input:focus {
border:2px solid #83A8CC;
}

#disclaimer {
margin:0 auto;
padding:3em;
border:1px solid #999999;
background:url(images/gray_bg.jpg) repeat-x;
background-color:#FFFFFF;
width:40em;
clear:both;
}

#disclaimer label {
width:30em;
margin-bottom:1em;
}

.submitCenter {
margin-left:40%;
}

.originalTextareaInfo, .warningTextareaInfo {
text-align: right;
margin-left:350px;
}

.warningTextareaInfo {
color:red;
}

#upload {
float:right;
cursor:pointer !important;
}

.jcrop-holder {
	text-align: center;
    display: block;
    margin: 2px auto;
    clear: both;
}

.submitCenter {
margin-left:40%;
}

.bbody h2, .info, .error {
    margin: 10px 0;
}
.step2, .error, .step3 {
    display: none;
}
.error {
    font-size: 18px;
    font-weight: bold;
    color: red;
}

select.error, input.error{
	display:block !important;
}

.info {
    font-size: 14px;
}
